[paludis-user] playman fails

denisgolovan denisgolovan at yandex.ru
Fri Nov 2 16:02:32 UTC 2012


Hi all

Looks like something wrong with Ruby.
Some dependencies are missing ?

den-desktop denis # playman multilib
/usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `gem_original_require': no such file to load -- Paludis (LoadError)
        from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:36:in `require'
        from /usr/bin/playman:21

den-desktop denis # cave print-owners /usr/bin/playman 
sys-apps/paludis-0.80.2:0::installed

P.S. I am on Gentoo, as you probably know :)

 -- 
Regards,
Denis Golovan aka MageSlayer



More information about the paludis-user mailing list